### Method

# GUPnP ContextManager rescan_control_points

since: 0.20.3

#### Declaration [src]

    void
    gupnp_context_manager_rescan_control_points (
      GUPnPContextManager* manager
    )

#### Description [src]

This function starts a rescan on every control point managed by `manager`. Only the active control points send discovery messages. This function should be called when servers are suspected to have disappeared.

Available since: 0.20.3